DUMPET(1)

NAME
dumpet - dump information about bootable CDs and other similar formats

SYNOPSIS
dumpet - -iso image [- -dumpdisks] [- -dumphex|- -xml]

DESCRIPTION
dumpet is a tool for debugging El Torito boot images.

The following options are available:

?, - -help
    Display help information.

-i, - -iso image
    The file name of the input ISO image.

-d, - -dumpdisks
    Dump each El Torito boot image into a file. If - -xml is not given, the files will be named image.1, image.2, etc. in sequence. Otherwise, BootImage tags will be added to the output XML document with the content of each boot image in hexadecimal.

-h, - -dumphex
    Dump each El Torito structure in hexadecimal. This option has no effect if - -xml is given.

-x, - -xml
    Dump the El Torito structure to standard output as an XML document.

AUTHORS
Peter Jones <pjones@redhat.com>